<Project Sdk="Microsoft.NET.Sdk">

  <!--<PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>


	<ItemGroup>
		<PackageReference Include="MD.PersianDateTime.Standard" Version="2.5.0" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
		<PackageReference Include="System.ComponentModel.Annotations" Version="5.0.0" />
		<PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="7.3.1" />
	</ItemGroup>-->

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
		<LangVersion>10</LangVersion>
		<ImplicitUsings>enable</ImplicitUsings>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="MD.PersianDateTime.Standard" Version="2.5.0" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
		<PackageReference Include="System.ComponentModel.Annotations" Version="5.0.0" />
		<PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="7.3.1" />
	</ItemGroup>
	
	<ItemGroup>
		<Using Include="MD.PersianDateTime.Standard" />
		<Using Include="Newtonsoft.Json" />
		<Using Include="Newtonsoft.Json.Serialization" />
		<Using Include="System.ComponentModel.DataAnnotations" />
		<Using Include="System.ComponentModel.DataAnnotations.Schema" />
		<Using Include="System.IdentityModel.Tokens.Jwt" />
	</ItemGroup>

</Project>
